html {
    max-width: 100%;
    overflow-x: hidden;
    }

body {
    background: rgba(255, 250, 241, 1);
}        

.block { /* cancels out a style coming from the core somewhere  */
    margin-bottom: 1px;
}

.container {
    max-width: 1160px;
    width: 99%;
}

#page > header {
    background: rgba(243, 225, 194,1);
    margin-right: -52%;
    margin-left: -52%;
    padding-left: 55%;
    padding-right: 56%;
    margin-top: -48px;
    padding-top: 30px;
    padding-bottom: 52px;
    margin-bottom: -52px;
    border-top: 5px solid #284996;
    border-bottom: 5px solid #284996;
}

#page { 
    font-family: 'Overpass', san-serif !important;
    font-size: 1em;
    line-height: 1.4em;
    font-style: normal;
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;   /* Firefox */
    -webkit-font-smoothing: antialiased; /* WebKit  */
    padding-top:48px;
    border: 0px;
    box-shadow: 0px 0px 0px #666;
    border-top: 0px solid #284996;
    border-bottom: 6px solid #284996;
    border-radius: 0px 0px 6px 6px;
    padding-bottom: 0;
}

#columns {
    background: rgba(255, 250, 241, 1);
    margin-top: -3%;
    padding-top: 3%;
    border-bottom: 0px solid #000;
    padding-left: 0;
}

.article {
    margin-bottom: 2em;
}

#page > footer {
    background-color: #284996;
    margin: 0 0 -3%;
    padding: 3% 3% 3% 3.2%;
    margin-right: -52%;
    margin-left: -52%;
    padding-left: 55%;
    padding-right: 52%;
    padding-bottom: 36px;
    margin-bottom: -36px;
}

#mit-footer-logo img { /* changes the MIT logo from the default red-nad-black to the light-gray-and-white (the logo file is my 6-piece sprite) */
    left: -223px;
}

#mit-footer-logo a:hover img, .mit-logo a:hover img  {
    left: -279px;
}

#mit-footer-text {
    margin-top: -3px;
    margin-left: -5px;
    font-size:1em;
    line-height:1.3em;
    font-weight: 700;
    color: #ededed;
}

.footer-text {
    font-size:1em;
    line-height:1.3;
    font-weight: 700;
    color: #ededed;
}

.accessibility-footer {
    font-size:1.1em;
    line-height:1.3;
    
}

.accessibility-footer a {
    color: #ededed;
    font-weight: 700;
}

.accessibility-footer a:visited {
    color: #ededed;
}

/* text styles */

p {
    margin: 0 0 1em;
    padding: 0;
}

.sidebar {
    font-size: 1em;
}

h1, h2, h3 {
color: #284996;
}

h2 {
    margin-bottom: .4em;    
}

a { 
color: #A31F34; 
text-decoration: none;
font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #A31F34;
}	
a:hover {
	text-decoration: underline !important;
	color: #A31F34;
}	
a:active {
	text-decoration: none;
	color:#052e8d;
}

#divider {
    position:relative;
    clear:both;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #284996;
    margin-bottom: 1.6em;
    margin-top:0;
}

.spacer {
    position:relative;
    clear:both;
    width: 100%;
    height: 2.5em;
}

.text-highlight {
    position:relative;
    width: 70%;
    height: auto;
    border:1px solid #284996;
    padding: 1%;
    margin-bottom: 3%;
    background-color:#d7ebf7;
}

.headshot {
    position:relative;
    float:right;
    width: 30%;
    height:auto;
    margin: 1% 0 3% 3%;
}

.groupshot {
    position:relative;
    float:right;
    width: 50%;
    height:auto;
    margin: 1% 0 3% 3%;
}

.readers-corner {
    font-size:.92em;
    line-height: 1.1em;
}


.book-image {
    position: relative;
    float:right;
    width: 27%;
    height: auto;
    margin-left: 2%;
    box-shadow: 3px 4px 5px #666;
}

.video {
    width:100%;
    min-height:260px;
}

/* hides the username of the user on the search results page  */
.search-results .search-info {
    display: none;
}

/* adjusts the height and spacing of the search "Go" bubble  */
#search-block-form .form-submit {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: .9em;
    line-height: 1em;
    font-weight: bold;
}

.region-sidebar-first .block-placeholder,
.region-sidebar-second .block-placeholder {
    display: none;
}

.right-side-video {
    position:relative;
    float:left;
    width:90%;
    height: auto;
}

@media screen and (max-width: 768px) {

h1#page-title {
    margin-top: 6%;
}

.sidebar .block-title {
    display: none;
}

.menu-level-2 {
display: none;
}

.region-sidebar-second {
    width:98%;
    padding-top:4%;
    border-top: 1px solid #CCC;
    margin-top:-12%;
}

}

@media screen and (max-width: 520px) {
    
.region-sidebar-second {
    margin-top:-6%;
}

#page .region-footer {
    padding-left: 2%;
    padding-top: 4%;
}

#mit-footer {
    width: 280px;
}

#mit-footer-text {
    margin-top: 12px;
    margin-left: 0;
}

}

@media screen and (max-width: 500px) {

#page > header {
    padding-top: 10px;
}

.article {
    margin-bottom: .5em;
}


.region-sidebar-first, .region-sidebar-second {
    margin-top: 0px;
}

.region-sidebar-second {
    border-top: 1px solid #CCC;
    margin-bottom: 4%;
}

.spacer {
    height: .1em;
}

}
